Information on source package dpkg-cross

Available versions

ReleaseVersion
stretch2.6.15-1
buster2.6.15-3
bullseye2.6.18+nmu1
bookworm2.6.18+nmu2
sid2.6.18+nmu2

Open unimportant issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2008-4950vulnerablevulnerablevulnerablevulnerablevulnerable** DISPUTED ** gccross in dpkg-cross 2.3.0 allows local users to overw ...

Search for package or bug name: Reporting problems